Amazon MP3 Downloader unter Ubuntu 10.04

Da will ich nach langer Zeit mal wieder ein paar MP3 Alben bei Amazon kaufen und stelle fest, dass nun offensichtlich der Amazon MP3 Downloader Voraussetzung ist. Man konnte früher die .amz Dateien nach dem Bezahlen herunterladen und die einzelenen MPS3s z.b. mit dem Programm pymazon herunterladen.

Damit es aber mit dem Amazon MP3 Downloader unter Ubuntu auch klappt, hilft folgende Anleitung:

The Amazon MP3 Downloader for Linux runs on a 1.34 liboost system no longer supplied in the latest releases of Ubuntu. The 1.34 liboost system can be installed to run alongside the current liboost system included by Ubuntu by entering the following commands:

mkdir old_boost
cd old_boost
wget https://launchpadlibrarian.net/26959932/libboost-signals1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/26959936/libboost-thread1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/26959922/libboost-iostreams1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/26959918/libboost-filesystem1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/26959916/libboost-date-time1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/26959928/libboost-regex1.34.1_1.34.1-16ubuntu1_i386.deb https://launchpadlibrarian.net/34165098/libicu40_4.0.1-2ubuntu2_i386.deb
sudo dpkg -i *.deb
cd ..
rm -r old_boost

Once the 1.e4 liboost system is installed please reattempt to run the AmazonMp3Downloader-en_UK.bin file you can download from the Amazon MP3 Downloader for Linux installation page.

Viel Spaß…

This entry was posted in Internet and tagged , , . Bookmark the permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.